{
  "helloWorld": "Hello World!",
  "latest": "Latest",
  "gallery": "Gallery",
  "dailyPuzzle": "Daily Puzzle",
  "myworks": "My Works",
  "inProgress": "In Progress",
  "completed": "Completed",
  "chooseDifficulty": "Choose Difficulty",
  "start": "Start",
  "blocks": "Blocks",
  "date": "Date",
  "playAgain": "Play Again",
  "share": "Share",
  "like": "Like",
  "info": "View",
  "setting": "Settings",
  "sound": "Sound",
  "backgroundMusic": "Background Music",
  "touchFeedback": "Touch Feedback",
  "shadowWhenDraging": "Shadow when draging",
  "showColorPics": "Show Color Pics",
  "hideCompleted": "Hide completed images",
  "giveMeAReview": "Give me a review",
  "bugReport": "Bug Report",
  "featureRequest": "Feature Request",
  "termOfService": "Term of Service",
  "privacyPolicy": "Privacy Policy",
  "osVersion": "OS Version",
  "appVersion": "App Version",
  "save": "Save",
  "download": "Download",
  "saveSuccess": "Save successful!",
  "saveFailed": "Save failed",
  "removeWatermark": "Easily remove watermark",
  "onlyOneAd": "Just one AD to go ~",
  "close": "Close",
  "continueT": "Continue",
  "daily": "Daily",
  "today": "Today",
  "play": "Play",
  "adNotReady": "Ad wasn't ready yet.",
  "exit": "Exit",
  "networkNotGood": "Network condition is poor, please check",
  "rateUs": "Rate Us",
  "rateMessage": "Your support is the power to drive our continuous improvement.",
  "submit": "Submit",
  "noPuzzles": "No Puzzles",
  "noPuzzlesInProgress": "No Puzzles In Progress",
  "noPuzzlesFinished": "No Puzzles Finished",
  "alreadyCompleted": "You have completed",
  "puzzles": "puzzles",
  "notEnoughCoins": "Coins not enough",
  "lackCoins": "Not enough coins to unlock this puzzle",
  "lackCoinsToUnlockCollection": "Not enough coins to unlock this collection",
  "reward": "Reward",
  "dailyReward": "Daily Reward",
  "coinsReward": "Coins Reward",
  "gain": "Gain",
  "getThisPuzzle": "Get This Puzzle",
  "getThisCollection": "Get This Collection",
  "watch1Video": "Watch 1 video",
  "unlockWith": "Unlock with",
  "unlockAllWith": "Unlock all with",
  "collections": "Collections",
  "noCollections": "No Collections",
  "unlockCollections": "You must complete 7 levels to unlock the collection",
  "free": "free",
  "earnCoins": "Earn Coins",
  "earnFreeCoins": "Watch a short video to earn free coins.",
  "unlockSuccess": "Unlock Success!",
  "welcomBack": "Welcome Back",
  "welcomBackDesc": "Get free hints to make your puzzles mush easier",
  "category": "Category",
  "collection": "Collection",
  "singlePuzzle": "Single Puzzle",
  "progress": "Progress",
  "restart": "Restart",
  "delete": "Delete",
  "cancel": "Cancel",
  "confirm": "Confirm",
  "useTime": "Time spent",
  "veryGood": "Very Good!",
  "good": "Good!👍",
  "workWillDelete": "Current saved work will be deleted",
  "sureToRestart": "Are you sure to restart this puzzle?",
  "sureToDelete": "Are you sure to delete this puzzle?",
  "lostCurrentProgress": "The current saved progress will be lost",
  "premiumUser": "Premium User",
  "removeAllAds": "Remove banners and popup ads. (Keep ads for rewards)",
  "unlockVideoPics": "Unlock all locked pics (excluding collection packs)",
  "premiumAlbumPrice": "60% off album package",
  "premiumDailyReward": "Daily reward of 300 gold coins and 5 hints",
  "subscribe": "Subscribe",
  "weekly": "Weekly",
  "monthly": "Monthly",
  "yearly": "Yearly",
  "free3day": "3-day free trial, then $9.99/month",
  "restorePurchases": "Restore Subscription",
  "successSubsribe": "You have successfully subscribed",
  "subscriptionDescription": "You can manage and cancel subscriptions at any time in the App Store. When you cancel a subscription, the current billing cycle will not be refunded, but you will continue to receive the subscribed content during that time. The cancellation will take effect after the current billing cycle ends.",
  "receive": "receive",
  "premiumBenefits" : "Premium Benefits",
  "premiumRewards" : "Claim exclusive rewards today",
  "hint": "Hint",
  "useForHint": "Use it for hint",
  "or": "Or",
  "prizes": "Prizes",
  "no_trophies_yet": "You don't have any trophies yet.",
  "to_win_trophy": "Participate in the event and win a unique trophy!",
  "activities": "Activities",
  "contour": "Contour",
  "level": "Level",
  "addMorePuzzlesSoon": "We will add more puzzles soon",
  "specialPuzzles": "Special Puzzles",
  "unlockAlbum": "You've unlocked the",
  "completePrevious": "Please complete the previous levels first.",
  "exitConfirm": "Press the back button again to exit the app.",
  "downloadFailed": "Download Failed! Please check your network.",
  "noMorePicture": "More pictures coming soon...",
  "retry": "Retry",
  "next": "Next",
  "levelPass": "Level Passed!",
  "backToHome": "Back to Home",
  "hardMode": "Hard Mode",
  "moveToComplete": "Move pieces to complete the puzzle",
  "collectionLocked": "This collectible image is not yet unlocked."
}